CMSIS-DSP: arm_rfft_fast_f64.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_rfft_fast_f64.c File Reference

## Functions

void | stage_rfft_f64 (const arm_rfft_fast_instance_f64 *S, float64_t *p, float64_t *pOut)
void | merge_rfft_f64 (const arm_rfft_fast_instance_f64 *S, float64_t *p, float64_t *pOut)
void | arm_rfft_fast_f64 (arm_rfft_fast_instance_f64 *S, float64_t *p, float64_t *pOut, uint8_t ifftFlag)
| Processing function for the Double Precision floating-point real FFT. More...

## Function Documentation

void merge_rfft_f64 | ( | const arm_rfft_fast_instance_f64 * | S,
|  | float64_t * | p,
|  | float64_t * | pOut
| ) |  |

void stage_rfft_f64 | ( | const arm_rfft_fast_instance_f64 * | S,
|  | float64_t * | p,
|  | float64_t * | pOut
| ) |  |